<?xml version="1.0" encoding="UTF-8"?>

<!-- Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="toast_autorama_how_to_capture">প্রথম ছবি তোলার জন্য শাটার বাটন চাপুন, তারপর একদিকে আপনার ক্যামেরা সরান যাতে হলুদ গোলাকৃতি স্থানে ফোকাসস্থল ঢেকে যায়।</string>  
    <string name="capture_memory_not_enough">মেমোরি যথেষ্ট নয়। অন্যান্য অ্যাপ্লিকেশন বন্ধ করুন।</string>  
    <!-- The text shown in the dialog when mav saving failed [CHAR LIMIT=40] -->  
    <string name="mav_dialog_save_failed">ছবি সংরক্ষণ করা যায়নি।</string>  
    <!-- General strings -->  
    <!-- title for the dialog showing the error of camera hardware -->  
    <string name="camera_error_title">ক্যামেরায় ত্রুটি</string>  
    <!-- message for the dialog showing the error of camera hardware -->  
    <string name="cannot_connect_camera">ক্যামেরার সাথে সংযুক্ত করা যাচ্ছে না।</string>  
    <!-- message for the dialog showing the camera is disabled because of security policies. Camera cannot be used. -->  
    <string name="camera_disabled">নিরাপত্তা নীতির কারণে ক্যামেরা নিষ্ক্রিয় করা হয়েছে।</string>  
    <!-- label for the icon meaning 'show me all the images that were taken with the camera' -->  
    <string name="camera_label">ক্যামেরা</string>  
    <!-- label for the 'video recording application shown in the top level 'all applications' -->  
    <string name="video_camera_label">ক্যামকর্ডার</string>  
    <!-- label for the folder that contains Camera pictures in the gallery -->  
    <string name="gallery_camera_bucket_name">ক্যামেরা ছবি</string>  
    <!-- label for the folder that contains Camera videos in the gallery -->  
    <string name="gallery_camera_videos_bucket_name">ক্যামেরা ভিডিও</string>  
    <!-- alert to the user to wait for some operation to complete -->  
    <string name="wait">অপেক্ষা করুন\u2026</string>  
    <!-- alert to the user that USB storage must be available before using the camera [CHAR LIMIT=NONE] -->  
    <string name="no_storage" product="nosdcard">ক্যামেরা ব্যবহারের আগে ইউএসবি স্টোরেজ মাউন্ট করুন</string>  
    <!-- alert to the user that an SD card must be installed before using the camera -->  
    <string name="no_storage" product="default">ছবি সংরক্ষণ করা যায়নি।</string>  
    <!-- alert to the user that the USB storage is too full to complete the operation [CHAR LIMIT=NONE] -->  
    <string name="not_enough_space" product="nosdcard">আপনার এসডি কার্ড স্টোরেজ পূর্ণ।</string>  
    <!-- alert to the user that the SD card is too full to complete the operation -->  
    <string name="not_enough_space" product="default">Your SD card is full.</string>  
    <!-- alert to the user that the USB storage is being disk-checked [CHAR LIMIT=30] -->  
    <string name="preparing_sd" product="nosdcard">এসডি কার্ড প্রস্তুত করা হচ্ছে\u2026</string>  
    <!-- alert to the user that the SD card is being disk-checked -->  
    <string name="preparing_sd" product="default">Preparing SD card\u2026</string>  
    <!-- alert to the user that the camera fails to read or write the USB storage. [CHAR LIMIT=NONE] -->  
    <string name="access_sd_fail" product="nosdcard">এসডি কার্ডে প্রবেশ করা যাচ্ছে না।</string>  
    <!-- alert to the user that the camera fails to read or write the SD card. -->  
    <string name="access_sd_fail" product="default">Couldn\'t access SD card.</string>  
    <!-- Confirmation dialog when restoring settings -->  
    <string name="confirm_restore_title">ডিফল্ট পুনঃস্থাপন করুন</string>  
    <string name="confirm_restore_message">ক্যামেরা ডিফল্ট সেটিং পুনঃস্থাপন করবেন?</string>  
    <!-- button in review mode indicating that the video just taken should be played [CHAR LIMIT=10] -->  
    <string name="review_play">বাজান</string>  
    <!-- button in review mode indicating that the photo taking, video recording, and panorama saving session should be canceled [CHAR LIMIT=10] -->  
    <string name="review_cancel">বাতিল করুন</string>  
    <!-- button in review mode indicating that the taken photo/video is OK to be attached/uploaded [CHAR LIMIT=10] -->  
    <string name="review_ok">সম্পন্ন</string>  
    <!-- button in review mode indicate the user want to retake another photo/video for attachment [CHAR LIMIT=10] -->  
    <string name="review_retake">আবার তুলুন</string>  
    <!-- Button indicating to go to the image gallery -->  
    <string name="camera_gallery_photos_text">গ্যালারি</string>  
    <!-- Button indicating to switch to another camera -->  
    <string name="switch_camera_id">ক্যামেরা সুইচ করুন</string>  
    <!-- A lable that overlays on top of the preview frame to indicate the camcorder is in time lapse mode [CHAR LIMIT=35] -->  
    <string name="time_lapse_title">টাইম ল্যাপস রেকর্ডিং</string>  
    <!-- Settings screen, camera selection dialog title. Users can select a camera from the phone (front-facing or back-facing). [CHAR LIMIT=20] -->  
    <string name="pref_camera_id_title">ক্যামেরা নির্বাচন করুন</string>  
    <string name="pref_camera_id_default" translatable="false">0</string>  
    <!-- In select camera setting, back facing camera. [CHAR LIMIT=14] -->  
    <string name="pref_camera_id_entry_back">পেছনে</string>  
    <!-- In select camera setting, front-facing camera. [CHAR LIMIT=14] -->  
    <string name="pref_camera_id_entry_front">সামনে</string>  
    <!-- Settings screen, setting title text -->  
    <string name="pref_camera_recordlocation_title">সংরক্ষণের অবস্থান</string>  
    <string name="pref_camera_recordlocation_default" translatable="false">none</string>  
    <!-- Settings screen, Record location dialog choices -->  
    <string name="pref_camera_recordlocation_entry_off">বন্ধ</string>  
    <string name="pref_camera_recordlocation_entry_on">চালু</string>  
    <!-- The Video quality settings in preference [CHAR LIMIT=21] -->  
    <string name="pref_video_quality_title">"ভিডিও'র গুণগতমান"</string>  
    <!-- The default quality value is QUALITY_MTK_HIGH (720p) -->  
    <string name="pref_video_quality_default" translatable="false">10</string>  
    <!-- Video quality setting entry. Videos will be recorded in 1080p quality. [CHAR LIMIT=24] -->  
    <string name="pref_video_quality_entry_1080p" translatable="false">HD</string>  
    <!-- Video quality setting entry. Videos will be recorded in 720p quality. [CHAR LIMIT=24] -->  
    <string name="pref_video_quality_entry_720p" translatable="false">Fine</string>  
    <!-- Video quality setting entry. Videos will be recorded in 480p quality. [CHAR LIMIT=24] -->  
    <string name="pref_video_quality_entry_480p" translatable="false">SD</string>  
    <!-- mediatek video quality -->  
    <string name="pref_video_quality_entry_low" translatable="false">নিম্ন</string>  
    <string name="pref_video_quality_entry_medium" translatable="false">মধ্যম</string>  
    <string name="pref_video_quality_entry_high" translatable="false">উচ্চ</string>  
    <!-- Describes the preference dialog for choosing interval between frame capture for
    time lapse recording. Appears at top of the dialog. [CHAR LIMIT=30] -->  
    <string name="pref_video_time_lapse_frame_interval_title">টাইম ল্যাপস বিরতি</string>  
    <string name="pref_video_time_lapse_frame_interval_default" translatable="false">0</string>  
    <!-- The time interval between frame capture for time lapse recording -->  
    <string name="pref_video_time_lapse_frame_interval_entry_1000" translatable="false">1s</string>  
    <string name="pref_video_time_lapse_frame_interval_entry_1500" translatable="false">1.5s</string>  
    <string name="pref_video_time_lapse_frame_interval_entry_2000" translatable="false">2s</string>  
    <string name="pref_video_time_lapse_frame_interval_entry_2500" translatable="false">2.5s</string>  
    <string name="pref_video_time_lapse_frame_interval_entry_3000" translatable="false">3s</string>  
    <string name="pref_video_time_lapse_frame_interval_entry_5000" translatable="false">5s</string>  
    <string name="pref_video_time_lapse_frame_interval_entry_10000" translatable="false">10s</string>  
    <!-- Settings screen, Camera setting category title -->  
    <string name="pref_camera_settings_category">ক্যামেরা সেটিং</string>  
    <!-- Settings screen, Camcorder setting category title -->  
    <string name="pref_camcorder_settings_category">ক্যামকর্ডার সেটিং</string>  
    <!-- Settings screen, Picture size title -->  
    <string name="pref_camera_picturesize_title">ছবির সাইজ</string>  
    <!-- Settings screen, Picture size dialog radio button choices -->  
    <string name="pref_camera_picturesize_entry_3264x2448">৮এম পিক্সেল</string>  
    <string name="pref_camera_picturesize_entry_2592x1936">৫এম পিক্সেল</string>  
    <string name="pref_camera_picturesize_entry_2048x1536">৩এম পিক্সেল</string>  
    <string name="pref_camera_picturesize_entry_1600x1200">২এম পিক্সেল</string>  
    <string name="pref_camera_picturesize_entry_1280x960">১.৩এম পিক্সেল</string>  
    <string name="pref_camera_picturesize_entry_1024x768">১এম পিক্সেল</string>  
    <string name="pref_camera_picturesize_entry_640x480">ভিজিএ</string>  
    <string name="pref_camera_picturesize_entry_320x240">কিউভিজিএ</string>  
    <!-- Default focus mode setting.-->  
    <string name="pref_camera_focusmode_default" translatable="false">continuous-picture</string>  
    <!-- Settings screen, Focus mode title -->  
    <string name="pref_camera_focusmode_title">ফোকাস মোড</string>  
    <!-- Settings screen, Focue mode dialog radio button choices -->  
    <string name="pref_camera_focusmode_entry_auto">স্বয়ংক্রিয়</string>  
    <string name="pref_camera_focusmode_entry_infinity">ইনফিনিটি</string>  
    <string name="pref_camera_focusmode_entry_macro">ম্যাক্রো</string>  
    <!-- Default flash mode setting.-->  
    <string name="pref_camera_flashmode_default" translatable="false">auto</string>  
    <!-- Value for flash off setting-->  
    <string name="pref_camera_flashmode_no_flash" translatable="false">no_flash</string>  
    <!-- Settings screen, Flash mode title -->  
    <string name="pref_camera_flashmode_title">ফ্ল্যাশ মোড</string>  
    <!-- Settings screen, Flash mode dialog radio button choices -->  
    <string name="pref_camera_flashmode_entry_auto">স্বয়ংক্রিয়</string>  
    <string name="pref_camera_flashmode_entry_on">----------------</string>  
    <string name="pref_camera_flashmode_entry_off">বন্ধ</string>  
    <!-- Default videocamera flash mode setting.-->  
    <string name="pref_camera_video_flashmode_default" translatable="false">off</string>  
    <!-- Default white balance setting. -->  
    <string name="pref_camera_whitebalance_default" translatable="false">auto</string>  
    <!-- Settings screen, white balance title -->  
    <string name="pref_camera_whitebalance_title">হোয়াইট ব্যালান্স</string>  
    <!-- Settings screen, White balance dialog radio button choices -->  
    <string name="pref_camera_whitebalance_entry_auto">স্বয়ংক্রিয়</string>  
    <string name="pref_camera_whitebalance_entry_incandescent">ভাস্বর</string>  
    <string name="pref_camera_whitebalance_entry_daylight">দিনের আলো</string>  
    <string name="pref_camera_whitebalance_entry_fluorescent">প্রতিপ্রভ</string>  
    <string name="pref_camera_whitebalance_entry_cloudy">মেঘলা</string>  
    <string name="pref_camera_whitebalance_entry_twilight">গোধূলি</string>  
    <string name="pref_camera_whitebalance_entry_shade">শেড</string>  
    <string name="pref_camera_whitebalance_entry_warm_fluorescent">ওয়ার্ম ফ্লোরেসেন্ট</string>  
    <string name="pref_camera_whitebalance_entry_tungsten">টাংসটেন</string>  
    <!-- Default scene mode setting. -->  
    <string name="pref_camera_scenemode_default" translatable="false">auto</string>  
    <!-- Settings screen, Select Scene mode -->  
    <string name="pref_camera_scenemode_title">দৃশ্য মোড</string>  
    <!-- Settings menu, scene mode choices -->  
    <string name="pref_camera_scenemode_entry_auto">স্বয়ংক্রিয়</string>  
    <!-- Scene mode that takes an image quickly with little motion blur. -->  
    <string name="pref_camera_scenemode_entry_action">একশন</string>  
    <!-- Scene mode that takes long exposures to capture night scenes without flash. -->  
    <string name="pref_camera_scenemode_entry_night">রাত</string>  
    <!-- Scene mode optimized for taking images in the sunset. -->  
    <string name="pref_camera_scenemode_entry_sunset">সূর্যাস্ত</string>  
    <!-- Scene mode optimized for taking indoor low-lights pictures. [CHAR LIMIT=16] -->  
    <string name="pref_camera_scenemode_entry_party">পার্টি</string>  
    <!-- Toast after trying to select a setting that is not allowed to change in scene mode [CHAR LIMIT=NONE] -->  
    <string name="not_selectable_in_scene_mode">দৃশ্য মোডে নির্বাচনযোগ্য নয়।</string>  
    <!-- Restore settings item in preference -->  
    <string name="pref_restore_title">ক্যামেরা সেটিং</string>  
    <string name="pref_restore_detail">ডিফল্ট পুনঃস্থাপন করুন</string>  
    <!-- Exposure settings in preference -->  
    <string name="pref_exposure_title">এক্সপোজার</string>  
    <string name="pref_exposure_default" translatable="false">0</string>  
    <!-- Dialog "OK" button. Dismisses dialog. -->  
    <string name="dialog_ok">ঠিক আছে</string>  
    <!-- Low-memory dialog message [CHAR LIMT=NONE] -->  
    <string name="spaceIsLow_content" product="nosdcard">আপনার এসডি কার্ডে জায়গা শেষ হয়ে যাচ্ছে। গুণগতমান সেটিং পরিবর্তন করুন অথবা কিছু ছবি বা অন্যান্য ফাইল মুছুন।</string>  
    <!-- Low-memory dialog message [CHAR LIMIT=NONE] -->  
    <string name="spaceIsLow_content" product="default">Your SD card is running out of space. Change the quality setting or delete some images or other files.</string>  
    <!-- The messsage shown when video record reaches size limit. -->  
    <string name="video_reach_size_limit">আয়তন সীমায় পৌঁছে গেছে।</string>  
    <!-- The text of menu item to switch the mode to Camera. [CHAR LIMIT=NONE] -->  
    <string name="switch_to_camera_label">ক্যামেরায় সুইচ করুন</string>  
    <!-- The text of menu item to switch the mode to Video. [CHAR LIMIT=NONE] -->  
    <string name="switch_to_video_label">ভিডিওতে সুইচ করুন</string>  
    <!-- The text of menu item to switch the mode to Panorama. [CHAR LIMIT=NONE] -->  
    <string name="switch_to_panorama_label">বিস্তৃত দৃশ্যপটে সুইচ করুন</string>  
    <string name="setting_increment" translatable="false">&gt;</string>  
    <string name="setting_decrement" translatable="false">&lt;</string>  
    <!-- Title of the dialog showing a list of applications that can share the captured picture. [CHAR LIMIT=30] -->  
    <string name="share_picture_via">ছবি শেয়ার করুন</string>  
    <!-- Title of the dialog showing a list of applications that can share the captured video. [CHAR LIMIT=30] -->  
    <string name="share_video_via">ভিডিও শেয়ার করুন</string>  
    <!-- Toast saying that there is no picture to share. [CHAR LIMIT=30] -->  
    <string name="no_picture_to_share">শেয়ার করার মত কোনো ছবি নেই।</string>  
    <!-- Toast saying that there is no video to share. [CHAR LIMIT=30] -->  
    <string name="no_video_to_share">শেয়ার করার মত কোনো ভিডিও নেই।</string>  
    <!-- The text shown when the panorama panning speed is to fast [CHAR LIMIT=12] -->  
    <string name="pano_too_fast_prompt">অতি দ্রুত</string>  
    <!-- The text shown in the progress dialog when panorama preview is generating in the background [CHAR LIMIT=30] -->  
    <string name="pano_dialog_prepare_preview">বিস্তৃত দৃশ্যপট তৈরি করছে</string>  
    <!-- The text shown in the dialog when panorama saving failed [CHAR LIMIT=40] -->  
    <string name="pano_dialog_panorama_failed">বিস্তৃত দৃশ্যপট সংরক্ষণ করা যাচ্ছে না।</string>  
    <!-- The text shown on the dialog title in the dialogs for Panorama [CHAR LIMIT=12] -->  
    <string name="pano_dialog_title">বিস্তৃত দৃশ্যপট</string>  
    <!-- The text shown on the top-left corner of the screen to indicate the capturing is on going [CHAR LIMIT=27] -->  
    <string name="pano_capture_indication">বিস্তৃত দৃশপটের ছবি নিচ্ছে</string>  
    <!-- The text shown on the bottom-left corner of the screen to indicate that the saving is in process [CHAR LIMIT=13] -->  
    <string name="pano_review_saving_indication_str">সংরক্ষণ করছে\u2026</string>  
    <!-- Toast telling users tapping on the viewfinder will trigger autofocus [CHAR LIMIT=28] -->  
    <string name="tap_to_focus">ফোকাস করতে স্পর্শ করুন।</string>  
    <!-- Default effect setting that clears the effect. -->  
    <string name="pref_video_effect_default" translatable="false">none</string>  
    <!-- Title of video effect setting popup window -->  
    <string name="pref_video_effect_title">প্রভাব</string>  
    <!-- Effect setting item that clear the effect. [CHAR LIMIT=14] -->  
    <string name="effect_none">কেউ না</string>  
    <!-- Effect setting item that squeezes the face. [CHAR LIMIT=14] -->  
    <string name="effect_goofy_face_squeeze">চেপে ধরুন</string>  
    <!-- Effect setting item that makes eyes big. [CHAR LIMIT=14] -->  
    <string name="effect_goofy_face_big_eyes">বড় চোখ</string>  
    <!-- Effect setting item that makes mouth big. [CHAR LIMIT=14] -->  
    <string name="effect_goofy_face_big_mouth">বড় মুখ</string>  
    <!-- Effect setting item that makes mouth small. [CHAR LIMIT=14] -->  
    <string name="effect_goofy_face_small_mouth">ছোট মুখ</string>  
    <!-- Effect setting item that makes nose big. [CHAR LIMIT=14] -->  
    <string name="effect_goofy_face_big_nose">বড় নাক</string>  
    <!-- Effect setting item that makes eyes small. [CHAR LIMIT=14] -->  
    <string name="effect_goofy_face_small_eyes">ছোট চোখ</string>  
    <!-- Effect setting item that replaces background with Android in Space. [CHAR LIMIT=14] -->  
    <string name="effect_backdropper_space">ইন স্পেস</string>  
    <!-- Effect setting item that replaces background with a sunset. [CHAR LIMIT=14] -->  
    <string name="effect_backdropper_sunset">সূর্যাস্ত</string>  
    <!-- Effect setting item that replaces background with a disco effect. [CHAR LIMIT=14] -->  
    <string name="effect_backdropper_disco">ডিসকো</string>  
    <!-- Effect setting item that replaces background with video from gallery. [CHAR LIMIT=14] -->  
    <string name="effect_backdropper_gallery">আপনার নিজেকে নির্বাচন করুন</string>  
    <!-- Message displayed in overlay during background replacement training [CHAR LIMIT=180]-->  
    <string name="bg_replacement_message">আপনার ডিভাইস নিচে সেট করুন\nএক মুহূর্তের জন্য দৃশ্যের বাইরে আসুন</string>  
    <!-- Toast after trying to select a setting that is not allowed to change in effect [CHAR LIMIT=50] -->  
    <string name="not_selectable_in_effect">প্রভাব চালু অবস্থায় নির্বাচনযোগ্য নয়।</string>  
    <!-- Toast telling users tapping on the viewfinder will take a picture [CHAR LIMIT=65] -->  
    <string name="video_snapshot_hint">প্রিভিউ স্ক্রিনে স্পর্শ করে ভিডিও রেকর্ডিং করার সময় ছবি তুলুন।</string>  
    <!-- Toast telling users video snapshot is disabled when the effects are on and a user tries to tap on the viewfinder [CHAR LIMIT=65] -->  
    <string name="disable_video_snapshot_hint">বিশেষ প্রভাব চালু অবস্থায় ভিডিও স্ন্যাপশট নিষ্ক্রিয় থাকে।</string>  
    <!-- A button in effect setting popup to clear the effect. [CHAR LIMIT=26] -->  
    <string name="clear_effects">প্রভাব মুছে ফেলুন</string>  
    <!-- Title of category for silly face effects. [CHAR LIMIT=26] -->  
    <string name="effect_silly_faces">বোকাটে চেহারা</string>  
    <!-- Title of category for background replacement effects. [CHAR LIMIT=26] -->  
    <string name="effect_background">পটভূমি</string>  
    <!-- The shutter button. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_shutter_button">শাটার বাটন</string>  
    <!-- The button to review the thumbnail. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_review_thumbnail">সর্বসাম্প্রতিক ছবি</string>  
    <!-- The front/back camera switch. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_camera_picker">সামনের ও পেছনের ক্যামেরার সুইচ</string>  
    <!-- The mode picker to switch between camera, video and panorama. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_mode_picker">ক্যামেরা, ভিডিও, বা বিস্তৃত দৃশ্যপট নির্বাচক</string>  
    <!-- The button to switch to the second-level indicators of the camera settings. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_second_level_indicators">আরো সেটিং নিয়ন্ত্রণ</string>  
    <!-- The button to back to the first-level indicators of the camera settings. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_back_to_first_level">সেটিং নিয়ন্ত্রণ বন্ধ করুন</string>  
    <!-- The zoom control button. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_zoom_control">জুম নিয়ন্ত্রণ</string>  
    <!-- The decrement button in camera preference such as exposure, picture size. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_decrement">কমান %1$s</string>  
    <!-- The increment button in camera preference such as exposure, picture size. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_increment">বাড়ান %1$s</string>  
    <!-- The on/off switch in camera settings, such as store location. [CHAR LIMIT = NONE] -->  
    <string name="accessibility_switch">%1$s সুইচ</string>  
    <!-- TODO: remove the string as it is a work-around solution to bypass the default speak of the element type. -->  
    <string name="empty" translatable="false">" "</string>  
    <string name="pref_camera_normal_capture_default" translatable="false">"Normal"</string>  
    <string name="pref_camera_normal_capture_title" translatable="false">"ক্যাপচার মোড"</string>  
    <string name="pref_camera_capturemode_entry_normal">সাধারণ</string>  
    <string name="pref_camera_capturemode_enrty_fb">মুখশ্রী</string>  
    <string name="pref_camera_capturemode_entry_bestshot">সেরা শট</string>  
    <string name="pref_camera_capturemode_entry_evbracketshot">EV ব্র্যাকেট শট</string>  
    <string name="pref_camera_capturemode_entry_smileshot">হাসির শট</string>  
    <string name="pref_camera_burstshot_4">৪টি শট</string>  
    <string name="pref_camera_burstshot_8">৮টি শট</string>  
    <string name="pref_camera_burstshot_16">১৬টি শট</string>  
    <string name="pref_camera_hdr_title">এইচডিআর</string>  
    <string name="pref_camera_hdr_default" translatable="false">off</string>  
    <string name="pref_camera_hdr_on">চালু</string>  
    <string name="pref_camera_hdr_off">বন্ধ</string>  
    <string name="mav_dialog_title">এমএভি</string>  
    <string name="switch_to_mav_label">এমএভি-তে সুইচ করুন</string>  
    <!-- Toast/alert that the image is being saved to the SD card -->  
    <string name="savingImage">ছবি সংরক্ষণ করা হচ্ছে\u2026</string>  
    <!--  ISO -->  
    <string name="pref_camera_iso_title">ISO</string>  
    <string name="pref_camera_iso_entry_auto">স্বয়ংক্রিয়</string>  
    <string name="pref_camera_iso_entry_100">100</string>  
    <string name="pref_camera_iso_entry_200">200</string>  
    <string name="pref_camera_iso_entry_400">400</string>  
    <string name="pref_camera_iso_entry_800">800</string>  
    <string name="pref_camera_iso_entry_1600">1600</string>  
    <!-- AE meter -->  
    <string name="pref_camera_exposuremeter_title">এ.ই. মিটার</string>  
    <string name="pref_camera_exposuremeter_entry_center">কেন্দ্র</string>  
    <string name="pref_camera_exposuremeter_entry_spot">স্পট</string>  
    <string name="pref_camera_exposuremeter_entry_average">গড়</string>  
    <!-- AF meter -->  
    <string name="pref_camera_focusmeter_default">স্পট</string>  
    <string name="pref_camera_focusmeter_title">ফোকাস মোড</string>  
    <string name="pref_camera_focusmeter_dialogtitle">ফোকাস মোড</string>  
    <string name="pref_camera_focusmeter_entry_spot">একক জোন</string>  
    <string name="pref_camera_focusmeter_entry_multi">মাল্টি জোন</string>  
    <!-- Face detection mode -->  
    <!-- Edge,Hue, Sat, Brightness, Contrast -->  
    <string name="pref_camera_edge_title">তীব্রতা</string>  
    <string name="pref_camera_hue_title">রং</string>  
    <string name="pref_camera_saturation_title">পরিপৃক্তি</string>  
    <string name="pref_camera_contrast_title">বৈপরীত্য</string>  
    <string name="pref_camera_dip_entry_low">নিম্ন</string>  
    <string name="pref_camera_dip_entry_middle">মধ্যম</string>  
    <string name="pref_camera_dip_entry_high">উচ্চ</string>  
    <!-- color effect -->  
    <string name="pref_camera_coloreffect_default" translatable="false">none</string>  
    <!-- Settings screen, Select Color effect title -->  
    <string name="pref_camera_coloreffect_title">রঙের প্রভাব</string>  
    <!-- Settings screen, Color effect dialog radio button choices -->  
    <string name="pref_camera_coloreffect_entry_none">কোনটাই নয়</string>  
    <string name="pref_camera_coloreffect_entry_mono">মনো</string>  
    <string name="pref_camera_coloreffect_entry_sepia">সেপিয়া</string>  
    <string name="pref_camera_coloreffect_entry_negative">নেগেটিভ</string>  
    <!-- Color effect that overexposes and reverses some of the tones. -->  
    <string name="pref_camera_coloreffect_entry_solarize">সোলারাইজ করুন</string>  
    <string name="pref_camera_coloreffect_entry_posterize">পোস্টারাইজ</string>  
    <string name="pref_camera_coloreffect_entry_whiteboard">হোয়াইটবোর্ড</string>  
    <string name="pref_camera_coloreffect_entry_blackboard">ব্ল্যাকবোর্ড</string>  
    <string name="pref_camera_coloreffect_entry_aqua">একুয়া</string>  
    <string name="pref_camera_coloreffect_entry_pastel">পাসটেল</string>  
    <string name="pref_camera_coloreffect_entry_mosaic">মোজাইক</string>  
    <string name="pref_camera_coloreffect_entry_redtint">লাল পিন্ট</string>  
    <string name="pref_camera_coloreffect_entry_bluetint">নীল পিন্ট</string>  
    <string name="pref_camera_coloreffect_entry_greentint">সবুজ পিন্ট</string>  
    <string name="pref_camera_coloreffect_entry_sepiablue">সেপিয়া ব্লু</string>  
    <string name="pref_camera_coloreffect_entry_sepiagreen">সেপিয়া গ্রিন</string>  
    <string name="pref_camera_exposure_default">0</string>  
    <string name="toast_mav_how_to_capture">শাটার বাটনে চাপ দিন এবং ক্যামেরাটি ডান দিকে সরান</string>  
    <!-- self timer -->  
    <string name="pref_camera_selftimer_title">সেল্ফ টাইমার</string>  
    <string name="pref_camera_selftimer_entry_off">বন্ধ</string>  
    <string name="pref_camera_selftimer_entry_2">২ সেকেন্ড</string>  
    <string name="pref_camera_selftimer_entry_10">১০ সেকেন্ড</string>  
    <!-- focus mode -->  
    <string name="pref_camera_focusmode_entry_continuous">অব্যাহত</string>  
    <!-- ASD capture mode -->  
    <string name="pref_camera_capturemode_entry_asd">স্বয়ংক্রিয় দৃশ্য সনাক্ত</string>  
    <!--  anti-flicker -->  
    <string name="pref_camera_antibanding_title">এন্টি-ফ্লিকার</string>  
    <string name="pref_camera_antibanding_entry_auto">স্বয়ংক্রিয়</string>  
    <string name="pref_camera_antibanding_entry_50hz">50Hz</string>  
    <string name="pref_camera_antibanding_entry_60hz">60Hz</string>  
    <!-- Scene mode Mediatek plus -->  
    <!-- Scene mode that takes an image with as little noise as possible so details of the subject are maintained. -->  
    <string name="pref_camera_scenemode_entry_portrait">পোর্ট্রেট</string>  
    <!-- Scene mode that takes an image of a landscape assuming all subjects are relatively far from the phone. -->  
    <string name="pref_camera_scenemode_entry_landscape">ল্যান্ডস্কেপ</string>  
    <!-- Scene mode that takes night shots with long exposure and flash to illuminate the subject while still capturing darker detail in the background. -->  
    <string name="pref_camera_scenemode_entry_night_portrait">নাইট পোর্ট্রেট</string>  
    <!-- Scene mode to be used in a stage show. -->  
    <string name="pref_camera_scenemode_entry_theatre">মঞ্চ</string>  
    <!-- Scene mode optimized for taking images on the beach. -->  
    <string name="pref_camera_scenemode_entry_beach">সৈকত</string>  
    <!-- Scene mode optimized for taking images in the snow. -->  
    <string name="pref_camera_scenemode_entry_snow">তুষার</string>  
    <!-- Scene mode for taking a photo as sharp as possible. -->  
    <string name="pref_camera_scenemode_entry_steadyphoto">দৃঢ় ছবি</string>  
    <!-- Scene mode optimized for taking images of fireworks. -->  
    <string name="pref_camera_scenemode_entry_fireworks">আতশবাজি</string>  
    <string name="pref_camera_scenemode_entry_sports">খেলা</string>  
    <string name="pref_camera_scenemode_entry_candlelight">মোমবাতির আলো</string>  
    <!-- Video Camera -->  
    <!-- EIS setting -->  
    <string name="pref_camera_eis_title">ইআইএস</string>  
    <string name="pref_camera_eis_default" translatable="false">off</string>  
    <string name="pref_camera_eis_on">চালু</string>  
    <string name="pref_camera_eis_off">বন্ধ</string>  
    <!-- microphone switch -->  
    <string name="pref_camera_recordaudio_default" translatable="false">on</string>  
    <string name="pref_camera_recordaudio_title">মাইক্রোফোন</string>  
    <string name="pref_camera_recordaudio_entry_off">বন্ধ</string>  
    <string name="pref_camera_recordaudio_entry_on">চালু</string>  
    <!-- Focus mode for video -->  
    <!-- Default value for Video focus mode -->  
    <string name="pref_camera_video_focusmode_default" translatable="false">infinity</string>  
    <!-- Video Duration -->  
    <!-- Default video duration setting. A numerical value.-->  
    <string name="pref_camera_video_duration_default" translatable="false">10</string>  
    <!-- Settings screen, Video duration title -->  
    <string name="pref_camera_video_duration_title">"ভিডিও'র সময়কাল"</string>  
    <!-- Settings screen, Video duration dialog radio button choices -->  
    <string name="pref_camera_video_duration_entry_mms"> 
        <xliff:g id="duration" example="60">%1$d</xliff:g> সেকেন্ড
    </string>  
    <string name="pref_camera_video_duration_entry_10">১০ মিনিট</string>  
    <string name="pref_camera_video_duration_entry_30">৩০ মিনিট</string>  
    <string name="pref_camera_video_duration_entry_60">৬০ মিনিট</string>  
    <!-- pause recording hint -->  
    <string name="toast_video_recording_pause_hint">রেকর্ডিংয়ে বিরতি দিতে শাটার বাটনে দীর্ঘ চাপ দিন</string>  
    <!-- recording is not available -->  
    <string name="toast_video_recording_not_available">ভিডিও ক্যামেরা ব্যবহার করার আগে অন্যান্য রেকর্ডিং অ্যাপ্লিকেশন বন্ধ করুন।</string>  
    <string name="pref_video_quality_entry_fine">ভালো</string>  
    <string name="toast_autorama_how_to_capture_ics">প্রথম ছবি তোলার জন্য শাটার বাটন চাপুন, তারপর একদিকে আপনার ক্যামেরা সরান যাতে হলুদ গোলাকৃতি স্থানে ফোকাসস্থল ঢেকে যায়।</string>  
    <string name="savingvideo">\u2026 এখানে ভিডিও সেভ হচ্ছে</string>
    <string name="pref_camera_brightness_title">উজ্জ্বলতা</string>
    <string name="pref_camera_video_hd_recording_title">অডিও মোড</string>  
    <string name="pref_camera_video_hd_recording_normal">স্বাভাবিক</string>  
    <string name="pref_camera_video_hd_recording_indoor">ইনডোর</string>  
    <string name="video_live_effect_error">রেকর্ড করার সময় ত্রুটি!</string>
    <string name="pref_camera_video_hd_recording_normal_ics">সাধারন</string>  
	  <string name="pref_camera_video_hd_recording_indoor_ics">বৈঠক</string>  
</resources>
